# Table of contents
# Learn more at https://jupyterbook.org/customize/toc.html

format: jb-book
root: intro
chapters:
- file: examples/chapter1-intro/introduction
  sections:
  - file: examples/chapter1-intro/accessfreeswmm # access instructions

- file: examples/chapter2-channels/channels # channel models
  sections:
  - file: examples/chapter2-channels/example01/example01
  - file: examples/chapter2-channels/example02/example02
  - file: examples/chapter2-channels/example03/example03

- file: examples/chapter3-hydrology/hydrology # hydrology models
  sections:
  - file: examples/chapter3-hydrology/example04/example04

- file: examples/chapter4.1-ponds/ponds # pond models
  sections:
  - file: examples/chapter4.1-ponds/example09/example09 # simple detention pond example
  
- file: examples/chapter5-integratedHnH/integratedHnH
  sections:
  - file: examples/chapter5-integratedHnH/example10/example10 # woodlands ditch C
  - file: examples/chapter5-integratedHnH/example08/example08 # tanglewilde storm drains
  - file: examples/chapter5-integratedHnH/example05/example05 # MSF study

- file: examples/chapter6-greeninfrastructure/greeninfrastructure
  sections:
  - file: examples/chapter6-greeninfrastructure/example06/example06
  
- file: examples/chapter99-buildnotes/buildnotes # developer notes to build from source



- file: examples/example07/example07


#- file: markdown
#- file: notebooks